Subject: Re: FVWM: Keysym's and Locking screens.

From: Dan Espen <[email-masked]>
Date: Thu, 23 May 1996 10:44:01 -0400

[email-masked] (David Kennedy) writes:
> Many thanks to those who pointed me in the right direction with
> xev/xmodmap to enable me to use a previously unbound key for an
> fvwm function.
> 
> I now have the 'blank' key bound like this in my .xinitrc:
> xmodmap -e 'keycode 22 = SunPowerSwitch'
> 
> I then went to get fvwm to use that as 'Lock Screen':
> Key SunPowerSwitch    A       N       Exec "" xlock -mode random &
                                             ^^
Remove the "".

> 
> The thing is (I feel so stupid), this doesn't work! Now, as far as I can
> see this is correct.
> 
> When I hit the key the console pops up with this error message:
> /bin/sh:
> 
> Anyone got any idea why this should be? Its bound to be something 
> silly. Thanks very much.
> 
> ObRequest:
> 	(a) StartsOnPage - honestly, this'd be very handy! I wouldn't have to:
> 		(i) Spend a few minutes moving windows out onto other pages
> 			after every login.
> 		(ii) Mess about with silly functions just to get windows where 
> I
> 			want them. Its not worth the mess, and then I have to
> 			watch the mapping and so on.
> 	(Yes, I'm gonna keep asking over and over!)
> 
> 
> -- 
> David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
> Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/
>       Hi! I'm a .signature virus! Copy me into yours and join the fun!
> --
> Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].

--
Dan Espen                                    Phone: (908) 699-5570
[email-masked]
444 Hoes Lane  Room RRC 1C-214
Piscataway, NJ 08854
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].